.ad_des
{
    position:absolute;
    z-index:2;
    top:80px;
    left:30px;
    width:260px;
    height:auto;
    font-family:"Microsoft YaHei";
    font-size:13px;
    color:#333333;
    text-align:justify
}
.app_des
{
    position:absolute;
    z-index:2;
    top:280px;
    left:20px;
    width:200px;
    height:auto;
    font-family:"Microsoft YaHei";
    font-size:13px;
    color:#333333;
    text-align:center
}
.app_to_tooltiptext
{
    position:absolute;
	left:0px;
	top:40px;
    visibility:hidden;
    width:120px;
	height:48px;
    background-image:url(/proxy/123456/www.wisharcbuilder.com/images/app_to_tooltip.png);
    color:#FF871D;
    text-align:center;
    font-family:"Microsoft YaHei";
    font-size:14px;
	line-height:56px;
    z-index:3
}
.join_email_text_title
{
    position:absolute;
    z-index:2;
    top:145px;
    left:185px;
    width:300px;
    font-family:"Microsoft YaHei";
    font-size:28px;
    color:#00375F;
    text-align:left
}
.join_email_text
{
    position:absolute;
    z-index:2;
    top:230px;
    left:185px;
    width:300px;
    font-family:"Microsoft YaHei";
    font-weight:bold;
    font-size:24px;
	line-height:4px;
    color:#00375F;
    text-align:left
}
.join_job_text
{
    position:absolute;
    z-index:3;
    top:16px;
    left:10px;
    width:250px;
    pointer-events:none;
    font-family:"Microsoft YaHei";
    font-weight:bold;
    font-size:15px;
    color:#FFFFFF;
    text-align:left
}
.contact_company_address_text
{
    position:absolute;
    z-index:2;
    top:360px;
	left:60px;
	width:400px;
    font-family:"Microsoft YaHei";
    font-size:13px;
    color:#333333;
    text-align:center
}
